Zyxel GS1900-24, 24-port GbE L2, 12 Port PoE Smart Switch, rackmount, 130 Watt
Výrobce: Zyxel
EAN: 4718937609468
Výrobní číslo: GS1900-24EP-EU0101F,ATC-501000652
Switch ZyXEL GS1900-24EP-EU0101F 24 portů Vlastnosti řízení Typ přepínače: Spravovaný Vícevrstvý Přepínač : L2 Podpora kvality služby (QoS): Ano Podpora MIB: RFC 1213 MIB II RFC 2819 RMON (skupina 1, 2, 3, 9) RFC 1215 generic traps RFC 1493 bridge Zyxel private common MIB Porty a rozhraní Základní přepínání RJ-45 Počet ethernetových portů: 24 Základní přepínání Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000) Napájecí konektor: AC vstupní zásuvka Síť Podpora 10G: Ne Podporované typy kabelů: Cat5Cat5e Dublování portů: Ano Plný duplex: Ano Podpora kontroly průtoku: Ano Agregátor připojení: Ano Automatické MDI/MDI-X: Ano Protokol rozepínacího stromu: Ne Rychlost přenosu dat přes Ethernet LAN: 10,100,1000 Mbit/s Podporované automatické learningování MAC adres: Ano Podpora VLAN: Ano Funkce virtuální sítě LAN: Identifikátor tagované sítě VLANVLAN (VLAN ID) Voice VLAN Přenos dat Propustnost směrování/přepínání: 48 Gbit/s Rychlost přenosu: 35,7 Mpps Velikost tabulky adres: 8000 vstupů
Parametry
| Distribuce | CZ |
Cena od 6 017 Kč - 6 321 Kč v 2 obchodech
Obchody, které prodávají Zyxel GS1900-24, 24-port GbE L2, 12 Port PoE Smart Switch, rackmount, 130 Watt
Zobrazit historii ceny Zyxel GS1900-24, 24-port GbE L2, 12 Port PoE Smart Switch, rackmount, 130 Watt
Historie nejnižsí ceny Zyxel GS1900-24, 24-port GbE L2, 12 Port PoE Smart Switch, rackmount, 130 Watt. Porovnání obchodů, které prodávají Zyxel GS1900-24, 24-port GbE L2, 12 Port PoE Smart Switch, rackmount, 130 Watt.
Mercusys MS105 (MS105)
TP-Link TL-SG108S (TL-SG108S)
TP-Link TL-SL1218P 16xFE POE+ 150W 2xG
TP-Link TL-SF1048 48x 10/100Mb Rackmou
D-LINK DES-108 8-port 10/100 Desktop S
TP-LINK LS1008G 8xGigabit Desktop Swit
Zyxel MG-105 5 Ports Desktop 2,5G Mult
Aruba 6100 12G CL4 2SFP+ 139W Switch
Switch TP-Link TL-SL1218MP 16x LAN/PoE
TP-LINK TL-SG105, 5x Gigabit Desktop S
UBNT USW-Aggregation - UniFi Switch Ag
Zyxel GS1920-8HPv2, 10 Port Smart Mana





















